=== debian/changelog ===
ros-melodic-libsiftfast (2.1.21-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 19 Aug 2020 00:00:00 -0000

ros-melodic-libsiftfast (2.1.20-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 07 Aug 2020 00:00:00 -0000

ros-melodic-libsiftfast (2.1.19-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 21 Jul 2020 00:00:00 -0000

ros-melodic-libsiftfast (2.1.18-3stretch) stretch; urgency=high

  * Fix for noetic (#200 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/200>)
    
      * fix for python2/3 with ROS_PYTHON_VERSION
      * fix libsiftfast for python3 / boost 1.71
      * use package.xml format 3 for package contains python depends
    
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 20 Jul 2020 00:00:00 -0000

ros-melodic-libsiftfast (2.1.17-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 16 Apr 2020 00:00:00 -0000

ros-melodic-libsiftfast (2.1.16-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 16 Apr 2020 00:00:00 -0000

ros-melodic-libsiftfast (2.1.15-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 12 Dec 2019 00:00:00 -0000

ros-melodic-libsiftfast (2.1.14-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 21 Nov 2019 00:00:00 -0000

ros-melodic-libsiftfast (2.1.13-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 10 Jul 2019 00:00:00 -0000

ros-melodic-libsiftfast (2.1.12-3stretch) stretch; urgency=high

  * enable to compile libsiftfast with current numpy.get_include() (#162 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/162> )
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 25 May 2019 00:00:00 -0000

ros-melodic-libsiftfast (2.1.11-3stretch) stretch; urgency=high

  * fix for melodic (#154 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/154>)
    * libsiftfast : add 02.cmake_warn_narrowing.patch 03.skip_python_bindings.patch.bak 04.boost_65_numpy_1_10.patch for 18.04
    * libsiftfast: patch all fiels within pathes directory
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 29 Aug 2018 00:00:00 -0000

ros-melodic-libsiftfast (2.1.10-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 25 Apr 2018 00:00:00 -0000

ros-melodic-libsiftfast (2.1.9-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 24 Apr 2018 00:00:00 -0000

ros-melodic-libsiftfast (2.1.8-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 17 Apr 2018 00:00:00 -0000

ros-melodic-libsiftfast (2.1.7-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 09 Apr 2018 00:00:00 -0000

ros-melodic-libsiftfast (2.1.6-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 21 Nov 2017 00:00:00 -0000

ros-melodic-libsiftfast (2.1.5-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 20 Nov 2017 00:00:00 -0000

ros-melodic-libsiftfast (2.1.4-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 16 Jul 2017 00:00:00 -0000

ros-melodic-libsiftfast (2.1.3-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 07 Jul 2017 00:00:00 -0000

ros-melodic-libsiftfast (2.1.2-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 06 Jul 2017 00:00:00 -0000

ros-melodic-libsiftfast (2.1.1-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 05 Jul 2017 00:00:00 -0000

ros-melodic-libsiftfast (2.1.0-3stretch) stretch; urgency=high

  * [libsiftfast] find python 2 (#106 <https://github.com/jsk-ros-pkg/jsk_3rdparty/pull/106>)
    * libsiftfast is written for python2 and can be successfully installed with python2.
    * However this package finds and uses python3 (not 2) first on environment where both python2 and 3 are installed. (In new travis environment both python2 and 3 seems to be installed)
    * This issue is fixed in this PR by setting version 2 on find_package python.
  * Contributors: Yuki Furuta

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 02 Jul 2017 00:00:00 -0000

ros-melodic-libsiftfast (2.0.20-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 09 May 2017 00:00:00 -0000

ros-melodic-libsiftfast (2.0.19-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 22 Feb 2017 00:00:00 -0000

ros-melodic-libsiftfast (2.0.18-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 28 Oct 2016 00:00:00 -0000

ros-melodic-libsiftfast (2.0.17-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 22 Oct 2016 00:00:00 -0000

ros-melodic-libsiftfast (2.0.16-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 17 Oct 2016 00:00:00 -0000

ros-melodic-libsiftfast (2.0.15-3stretch) stretch; urgency=high

  * Use PYTHON_INSTALL_DIR to install python module with catkin
    Modified:
    - 3rdparty/libsiftfast/CMakeLists.txt
  * Contributors: Kentaro Wada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 16 Oct 2016 00:00:00 -0000

ros-melodic-libsiftfast (2.0.14-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-melodic-libsiftfast (2.0.13-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 15 Dec 2015 00:00:00 -0000

ros-melodic-libsiftfast (2.0.12-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 26 Nov 2015 00:00:00 -0000

ros-melodic-libsiftfast (2.0.11-3stretch) stretch; urgency=high




