## ros-melodic-libsiftfast 2.1.24

=== debian/changelog ===
ros-melodic-libsiftfast (2.1.24-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 25 Jul 2021 15:00:00 -0000

ros-melodic-libsiftfast (2.1.23-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 20 Jul 2021 15:00:00 -0000

ros-melodic-libsiftfast (2.1.22-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 09 Jun 2021 15:00:00 -0000

ros-melodic-libsiftfast (2.1.21-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 18 Aug 2020 15:00:00 -0000

ros-melodic-libsiftfast (2.1.20-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 06 Aug 2020 15:00:00 -0000

ros-melodic-libsiftfast (2.1.19-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 20 Jul 2020 15:00:00 -0000

ros-melodic-libsiftfast (2.1.18-2bionic) bionic; urgency=high

  * Fix for noetic (#200 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/200>)
    
      * fix for python2/3 with ROS_PYTHON_VERSION
      * fix libsiftfast for python3 / boost 1.71
      * use package.xml format 3 for package contains python depends
    
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 19 Jul 2020 15:00:00 -0000

ros-melodic-libsiftfast (2.1.17-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 15 Apr 2020 15:00:00 -0000

ros-melodic-libsiftfast (2.1.16-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 15 Apr 2020 15:00:00 -0000

ros-melodic-libsiftfast (2.1.15-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 11 Dec 2019 15:00:00 -0000

ros-melodic-libsiftfast (2.1.14-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 20 Nov 2019 15:00:00 -0000

ros-melodic-libsiftfast (2.1.13-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 09 Jul 2019 15:00:00 -0000

ros-melodic-libsiftfast (2.1.12-2bionic) bionic; urgency=high

  * enable to compile libsiftfast with current numpy.get_include() (#162 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/162> )
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 24 May 2019 15:00:00 -0000

ros-melodic-libsiftfast (2.1.11-2bionic) bionic; urgency=high

  * fix for melodic (#154 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/154>)
    * libsiftfast : add 02.cmake_warn_narrowing.patch 03.skip_python_bindings.patch.bak 04.boost_65_numpy_1_10.patch for 18.04
    * libsiftfast: patch all fiels within pathes directory
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 28 Aug 2018 15:00:00 -0000

ros-melodic-libsiftfast (2.1.10-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 24 Apr 2018 15:00:00 -0000

ros-melodic-libsiftfast (2.1.9-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 23 Apr 2018 15:00:00 -0000

ros-melodic-libsiftfast (2.1.8-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 16 Apr 2018 15:00:00 -0000

ros-melodic-libsiftfast (2.1.7-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 08 Apr 2018 15:00:00 -0000

ros-melodic-libsiftfast (2.1.6-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 20 Nov 2017 15:00:00 -0000

ros-melodic-libsiftfast (2.1.5-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 19 Nov 2017 15:00:00 -0000

ros-melodic-libsiftfast (2.1.4-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 15 Jul 2017 15:00:00 -0000

ros-melodic-libsiftfast (2.1.3-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 06 Jul 2017 15:00:00 -0000

ros-melodic-libsiftfast (2.1.2-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 05 Jul 2017 15:00:00 -0000

ros-melodic-libsiftfast (2.1.1-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 04 Jul 2017 15:00:00 -0000

ros-melodic-libsiftfast (2.1.0-2bionic) bionic; urgency=high

  * [libsiftfast] find python 2 (#106 <https://github.com/jsk-ros-pkg/jsk_3rdparty/pull/106>)
    * libsiftfast is written for python2 and can be successfully installed with python2.
    * However this package finds and uses python3 (not 2) first on environment where both python2 and 3 are installed. (In new travis environment both python2 and 3 seems to be installed)
    * This issue is fixed in this PR by setting version 2 on find_package python.
  * Contributors: Yuki Furuta

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 01 Jul 2017 15:00:00 -0000

ros-melodic-libsiftfast (2.0.20-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 08 May 2017 15:00:00 -0000

ros-melodic-libsiftfast (2.0.19-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 21 Feb 2017 15:00:00 -0000

ros-melodic-libsiftfast (2.0.18-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 27 Oct 2016 15:00:00 -0000

ros-melodic-libsiftfast (2.0.17-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 21 Oct 2016 15:00:00 -0000

ros-melodic-libsiftfast (2.0.16-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 16 Oct 2016 15:00:00 -0000

ros-melodic-libsiftfast (2.0.15-2bionic) bionic; urgency=high

  * Use PYTHON_INSTALL_DIR to install python module with catkin
    Modified:
    - 3rdparty/libsiftfast/CMakeLists.txt
  * Contributors: Kentaro Wada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 15 Oct 2016 15:00:00 -0000

ros-melodic-libsiftfast (2.0.14-2bionic) bionic; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 19 Mar 2016 15:00:00 -0000


