=== debian/control ===
Source: ros-melodic-libsiftfast
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, python-numpy, ros-melodic-catkin, ros-melodic-mk, ros-melodic-rosboost-cfg, ros-melodic-roslib, ros-melodic-rospack, subversion
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-libsiftfast
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, python-numpy
Description: Library to compute SIFT features
